Subject: Last Call: Telephony Routing over IP (TRIP) to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 15 May 2001 17:01:04 -0400

The IESG has received a request from the IP Telephony Working Group to
consider Telephony Routing over IP (TRIP)
<draft-ietf-iptel-trip-05.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 29, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-iptel-trip-05.txt